unit GunBeretta92F;

interface

uses
  QuadEngine, Vec2f, CustomBullet, Units.Custom, CustomGun;

type
  TGunBeretta92F = class(TCustomGun)
  public
    procedure Init; override;
  end;

implementation

procedure TGunBeretta92F.Init;
begin
  FCapacity := 15;
  FBulletClass := TCustomBullet;
  FReloadingTime := 2;
  FShotTime := 0.5;
  inherited;
end;

end.
